Bug 1308758 - archlinux-keyring-20160215 is available
Summary: archlinux-keyring-20160215 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: archlinux-keyring
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Zbigniew Jędrzejewski-Szmek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-02-16 00:10 UTC by Upstream Release Monitoring
Modified: 2016-04-27 21:51 UTC (History)
1 user (show)

Fixed In Version: archlinux-keyring-20160215-1.fc24 archlinux-keyring-20160215-1.fc22 archlinux-keyring-20160215-1.fc23
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-04-05 10:09:47 UTC


Attachments (Terms of Use)
[patch] Update to 20160215 (#1308758) (1.14 KB, patch)
2016-02-16 00:10 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-02-16 00:10:42 UTC
Latest upstream release: 20160215
Current version/release in rawhide: 20160123-1.fc24
URL: https://projects.archlinux.org/archlinux-keyring.git/refs/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2016-02-16 00:10:55 UTC
Created attachment 1127464 [details]
[patch] Update to 20160215 (#1308758)

Comment 2 Upstream Release Monitoring 2016-02-16 00:14:27 UTC
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=13000031

Comment 3 Upstream Release Monitoring 2016-03-06 15:46:45 UTC
zbyszek's archlinux-keyring-20160215-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=742241

Comment 4 Fedora Update System 2016-03-31 16:02:48 UTC
archlinux-keyring-20160215-1.fc23 pacman-5.0.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-151ea289e2

Comment 5 Fedora Update System 2016-03-31 16:02:59 UTC
archlinux-keyring-20160215-1.fc24 pacman-5.0.1-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-df665c5d61

Comment 6 Fedora Update System 2016-03-31 16:03:06 UTC
archlinux-keyring-20160215-1.fc22 pacman-5.0.1-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-9694f7a936

Comment 7 Fedora Update System 2016-04-01 01:55:07 UTC
archlinux-keyring-20160215-1.fc22, pacman-5.0.1-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-9694f7a936

Comment 8 Fedora Update System 2016-04-01 15:22:29 UTC
archlinux-keyring-20160215-1.fc23, pacman-5.0.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-151ea289e2

Comment 9 Fedora Update System 2016-04-01 20:54:30 UTC
archlinux-keyring-20160215-1.fc24, pacman-5.0.1-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-df665c5d61

Comment 10 Fedora Update System 2016-04-05 10:09:44 UTC
archlinux-keyring-20160215-1.fc24, pacman-5.0.1-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2016-04-09 14:20:39 UTC
archlinux-keyring-20160215-1.fc22, pacman-5.0.1-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2016-04-27 21:51:31 UTC
archlinux-keyring-20160215-1.fc23, pacman-5.0.1-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.